Subject: Re: bug#9892: 24.0.90; Low contrast for 'font-lock-builtin-face' with white background.

From: Chong Yidong <[email-masked]>
Date: Sat, 29 Oct 2011 16:51:53 +0800

Oleksandr Gavenko <[email-masked]> writes:

> In GNU Emacs 24.0.90.1 (i386-mingw-nt6.1.7601)
>
> 'font-lock-builtin-face' have "Foreground: dark slate blue", which
> too hard distinct from black color text by eyes...
>
> Emacs from 'alpha.gnu.org'. I discover this issue in sh-mode when
> edit bash file.

Thanks for the bug report, but I don't think we're going to tweak the
default Emacs colors any more.  If your monitor is unable to display
dark slate blue properly, I suggest trying one of the built-in themes
(M-x customize-themes).